RubyGems Navigation menu

jserror-rails 1.0.0

Adds try catch around all functions to allow better error debugging in javascript.

Gemfile
          gem 'jserror-rails', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install jserror-rails
  
  
  
  
  
  
  

Licenses:

  • MIT

Total downloads 2,224

For this version 343

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - February 19, 2014 (7.5 KB)
  2. 0.6.4 - May 22, 2012 (5.5 KB)
  3. 0.6.2 - May 14, 2012 (5.5 KB)